Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.event.def
Class FlushVisitor

    java.lang.Object
      org.hibernate.event.def.AbstractVisitor
          org.hibernate.event.def.FlushVisitor

    public class FlushVisitor

extends AbstractVisitor

Process collections reachable from an entity. This visitor assumes that wrap was already performed for the entity.

Author:
  Gavin King

Method Summary

Methods inherited from class org.hibernate.event.def.AbstractVisitor
`processEntityPropertyValues`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.